Skip to main content
GET
/
arca
/
{name}
Obtener parámetro ARCA específico
curl --request GET \
  --url https://facture.ar/api/arca/{name} \
  --header 'x-api-key: <api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};

fetch('https://facture.ar/api/arca/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
import requests

url = "https://facture.ar/api/arca/{name}"

headers = {"x-api-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
<?php

$curl = curl_init();

curl_setopt_array($curl, [
CURLOPT_URL => "https://facture.ar/api/arca/{name}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);

$response = curl_exec($curl);
$err = curl_error($curl);

curl_close($curl);

if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
{
  "name": "<string>",
  "data": [
    {
      "id": 123,
      "desc": "<string>",
      "fchDesde": "2023-12-25",
      "fchHasta": "2023-12-25"
    }
  ],
  "cachedAt": "2023-11-07T05:31:56Z"
}
{
"error": "<string>",
"message": "<string>",
"details": {}
}

Authorizations

x-api-key
string
header
required

API Key para autenticación. Formato: test_sk_xxx para testing, prod_sk_xxx para producción.

Path Parameters

name
enum<string>
required

Nombre del parámetro AFIP a obtener

Available options:
FEPARAMGETTIPOSDOC,
FEPARAMGETTIPOSCBTES,
FEPARAMGETTIPOSCONCEPTO,
FEPARAMGETTIPOSIVA,
FEPARAMGETTIPOSMONEDAS,
FEPARAMGETTIPOSOPCIONALES,
FEPARAMGETTIPOSTRIBUTOS,
FEPARAMGETCOTIZACION

Query Parameters

codId
enum<string>

ID de moneda (requerido para FEPARAMGETCOTIZACION)

Available options:
USD,
EUR,
BRL

Response

Parámetro ARCA obtenido exitosamente

name
string

Nombre del parámetro

data
object[]
cachedAt
string<date-time>

Fecha de cache